Groovy Documentation

## org.codehaus.groovy.grails.compiler.support
[Java] Class GrailsResourceLoaderHolder

    java.lang.Object
      org.codehaus.groovy.grails.compiler.support.GrailsResourceLoaderHolder

    public class GrailsResourceLoaderHolder

A holder for the GrailsResourceLoader object.

Authors:
  Graeme Rocher

Since:
  0.4

Method Summary
`static GrailsResourceLoader` | `getResourceLoader()`
`static void` | `setResourceLoader(GrailsResourceLoader resourceLoader)`

Methods inherited from class java.lang.Object
java.lang.Object#wait(), java.lang.Object#wait(long), java.lang.Object#wait(long, int), java.lang.Object#equals(java.lang.Object), java.lang.Object#toString(), java.lang.Object#hashCode(), java.lang.Object#getClass(), java.lang.Object#notify(), java.lang.Object#notifyAll()

Method Detail

### getResourceLoader

    public static GrailsResourceLoader getResourceLoader()

### setResourceLoader

    public static void setResourceLoader(GrailsResourceLoader resourceLoader)

Groovy Documentation